# Unit mouse

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Driver->HID->`Mouse` - `Mouse` Driver.

## Uses

- tracer
- console
- util
- lmemorymanager
- strings
- isrmanager
- drivermanagement

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Record `TMousePacket` |
Record `TMousePos` |

### Functions and Procedures

`procedure init();`
`procedure DrawCursor;`

### Types

`PMousePacket = ˆTMousePacket;`

## Description

### Functions and Procedures

`procedure init();`

`procedure DrawCursor;`

### Types

`PMousePacket = ˆTMousePacket;`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.